package com.gxzc.zen.common.properties

import org.springframework.boot.context.properties.ConfigurationProperties
import org.springframework.stereotype.Component

/**
 * 上传文件 配置
 * @author NorthLan
 * @date 2018/5/19
 * @url https://noahlan.com
 */
@Component
@ConfigurationProperties(prefix = "upload")
open class UploadProperties {
    var tmpPath: String = "/tmp/zen"
    var dataPath: String = "/data/zen"
}