//package com.gxzc.zen.api.sys.service.impl
//
//import com.alibaba.dubbo.config.annotation.Reference
//import com.gxzc.zen.api.sys.model.SysRole
//import com.gxzc.zen.api.sys.service.IPermissionService
//import com.gxzc.zen.common.contants.ZenConstants
//import com.gxzc.zen.common.util.RedisCacheUtil
//import com.gxzc.zen.rpc.api.sys.RPermissionService
//import com.gxzc.zen.rpc.api.sys.RRoleService
//import com.gxzc.zen.umps.common.ZenPermission
//import com.gxzc.zen.umps.constant.ZenHttpSession
//import com.gxzc.zen.umps.util.SSOUtil
//import com.gxzc.zen.umps.util.ShiroRedisUtil
//import org.apache.shiro.session.Session
//import org.springframework.data.annotation.Reference
//import org.springframework.stereotype.Service
//
///**
// * <p>
// * 权限 服务实现类
// * </p>
// *
// * @author NorthLan123
// * @since 2018-02-06
// */
//@Service
//@Suppress("UNCHECKED_CAST")
//class PermissionServiceImpl : IPermissionService {
//
//    @Reference(version = "1.0")
//    private val rPermissionService: RPermissionService? = null
//
//    @Reference(version = "1.0")
//    private val roleService: RRoleService? = null
//
//    override fun getAllSysPermission(): MutableList<ZenPermission> {
//        // 获取权限
//        var ret = rPermissionService?.getAllPermission()
//        if (ret == null) {
//            ret = mutableListOf()
//        }
//        return ret
//    }
//
//    override fun getSubjectPermission(): MutableList<ZenPermission> {
//        val session = SSOUtil.getSession() ?: return mutableListOf()
//        var result = session.getAttribute(ZenHttpSession.SESSION_KEY_USER_PERMS) as? MutableList<ZenPermission>
//        if (result == null || result.isEmpty()) {
//            result = mutableListOf()
//            val roles = getSubjectRoles(session)
//            val roleIds = roles.map { it.id!! }
//
//            val perms = rPermissionService?.getPermissionByRoleIds(roleIds)
//            if (perms != null && perms.isNotEmpty()) {
//                result.addAll(perms)
//            }
//        }
//        if (result.isNotEmpty()) {
//            session.setAttribute(ZenHttpSession.SESSION_KEY_USER_PERMS, result)
//        }
//
//        return result
//    }
//
//    override fun getSubjectRoles(session: Session): MutableList<SysRole> {
//        var roles = session.getAttribute(ZenHttpSession.SESSION_KEY_USER_ROLES) as? MutableList<SysRole>
//        // session中没有怎么办?
//        if (roles == null || roles.isEmpty()) {
//            // DB中取出来
//            roles = roleService!!.getRoleListByUserId(session.getAttribute(ZenHttpSession.SESSION_KEY_USER_ID) as? Long)
//            session.setAttribute(ZenHttpSession.SESSION_KEY_USER_ROLES, roles)
//        }
//        return roles
//    }
//
//    override fun updateAllSysPermission() {
//        RedisCacheUtil.evict(ZenConstants.CACHE_KEY_SYS, "allPerms")
//    }
//
//    override fun updateAllSessionPermission() {
//        ShiroRedisUtil.removeAllSessionsAttributeKey(ZenHttpSession.SESSION_KEY_USER_PERMS)
//    }
//}
