package com.gxzc.zen.ws.sys.controller

import org.springframework.messaging.handler.annotation.DestinationVariable
import org.springframework.messaging.handler.annotation.MessageMapping
import org.springframework.messaging.handler.annotation.SendTo
import org.springframework.stereotype.Controller
import org.springframework.web.bind.annotation.ResponseBody

/**
 * 测试用 Controller
 * @author NorthLan
 * @date 2018/7/31
 * @url https://noahlan.com
 */
@Controller
class WebSocketTestController {
    //    @Autowired
    //    private lateinit var template: SimpMessagingTemplate

    @MessageMapping("/test1/{id}")
    @SendTo("/topic/test")
    @ResponseBody
    fun test(@DestinationVariable id: Int): Any {
        return "test"
    }
}